@import url("imageScroller/imageScroller.css");




#menu03v{
	
}
#menu03v ul{

}
#menu03v li{

}
#menu03v a:link, #menu03v a:visited{
	
	background: #e03a52 url(menu8b.jpg) no-repeat 10px 7px;
	
}
#menu03v a:hover, #menu03v a:focus, #menu03v a:active{
color: #fff;
background: #e1661d url(cssdesign/menu6a.jpg) no-repeat 10px 7px;
}

#smile{
	

}
#smile ul{

}
#smile li{

}
#smile a:link, #smile a:visited{
	
	background: #e03a52 url(smile.jpg) no-repeat 5px 3px;
	
	
	
	
	



}
#smile a:hover, #smile a:focus, #smile a:active{
	color: #fff;
	background: #e1661d url(smile1.jpg) no-repeat 3px 2px;
	
	
}

#menu01v{


}
#menu01v ul{

}
#menu01v li{

}
#menu01v a:link, #menu01v a:visited{
	
	background: #549621 url(sole_menu3.jpg) no-repeat 10px 3px;
	
}
#menu01v a:hover, #menu01v a:focus, #menu01v a:active{
	
	background: #e1661d url(sole_menu1.jpg) no-repeat 3px 2px;
	
	
}

#menu02v{
	
}
#menu02v ul{

}
#menu02v li{

}
#menu02v a:link, #menu02v a:visited{
	
	background: #89d656 url(sole_menu2.jpg) no-repeat 10px 3px
}
#menu02v a:hover, #menu02v a:focus, #menu02v a:active{
	
	background: #e1661d url(sole_menu1.jpg) no-repeat 3px 2px;
	
}

#menu04v{
	
}
#menu04v ul{

}
#menu04v li{

}
#menu04v a:link, #menu04v a:visited{

	background: #e1661d url(menu8b.jpg) no-repeat 10px 7px;

}
#menu04v a:hover, #menu04v a:focus, #menu04v a:active{
	
	background: #BD7304 url(cssdesign/menu6a.jpg) no-repeat 10px 7px;
	
}

#menu05v{
	
}
#menu05v ul{

}
#menu05v li{

}
#menu05v a:link, #menu05v a:visited{
	
	background: #ffd500 url(menu12b.jpg) no-repeat 10px 7px;

}
#menu05v a:hover, #menu05v a:focus, #menu05v a:active{
	
	background: #BD7304 url(cssdesign/menu6a.jpg) no-repeat 10px 7px;
	
}

#menu06v{

}
#menu06v ul{

}
#menu06v li{

}
#menu06v a:link, #menu06v a:visited{
	
	background: #faa82e url(sole_menu.jpg) no-repeat 10px 3px;

	
}
#menu06v a:hover, #menu06v a:focus, #menu06v a:active{
	
	background: #e1661d url(sole_menu1.jpg) no-repeat 3px 2px;
	
}

#news{

}
#news ul{

}
#news li{

}
#news a:link, #news a:visited{
	
	
	
	
}
#news a:hover, #news a:focus, #news a:active{
	
	
	
}

#stellina{
	width: 10em;
	font: 10px Arial, Helvetica, sans-serif;
}
#stellina ul{
margin: 0;
padding: 0;
list-style: none;
}
#stellina li{
font-size: 1.1em;
display: inline;
margin: 0;
padding: 0;
}
#stellina a:link, #stellina a:visited{
	display: block;
	background: #e03a52 url(stellina.gif) no-repeat 10px 3px;
	color: #fff;
	margin: 0;
	padding: 0.3em 0.6em 0.3em 2.5em;
	text-decoration: none;
	border-bottom: 1px solid #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	width: 130px;
}
#stellina a:hover, #stellina a:focus, #stellina a:active{
	color: #fff;
	background: #e1661d url(stellina1.gif) no-repeat 3px 2px;
	padding: 0.6em 0.6em 0.3em 2.5em;
	text-transform: uppercase;
	font-size: 1 em;
}

#lente{
	width: 10em;
	font: 10px Arial, Helvetica, sans-serif;
}
#lente ul{
margin: 0;
padding: 0;
list-style: none;
}
#lente li{
font-size: 1.1em;
display: inline;
margin: 0;
padding: 0;
}
#lente a:link, #lente a:visited{
	display: block;
	background: #e03a52 url(lente.jpg) no-repeat 10px 3px;
	color: #fff;
	margin: 0;
	padding: 0.3em 0.6em 0.3em 2.5em;
	text-decoration: none;
	border-bottom: 1px solid #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	width: 130px;
}
#lente a:hover, #stellina a:focus, #lente a:active{
	color: #fff;
	background: #e1661d url(lente1.jpg) no-repeat 3px 2px;
	padding: 0.6em 0.6em 0.3em 2.5em;
	text-transform: uppercase;
	font-size: 1 em;
}

#scrivi ul{
margin: 0;
padding: 0;
list-style: none;
}
#scrivi  li{
font-size: 1.1em;
display: inline;
margin: 0;
padding: 0;
}
#scrivi  a:link, #scrivi  a:visited{
	display: block;
	background: #549621 url(esclamativo.jpg) no-repeat 10px 3px;
	color: #fff;
	margin: 0;
	padding: 0.3em 0.6em 0.3em 2.5em;
	text-decoration: none;
	border-bottom: 1px solid #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	width: 130px;
}
#scrivi  a:hover, #scrivi  a:focus, #scrivi  a:active{
color: #fff;
background: #e1661d url(esclamativo1.jpg) no-repeat 3px 2px;
padding: 0.6em 0.6em 0.3em 2.5em;
text-transform: uppercase;
font-size: 1 em;
}


table#navigazione {}

#navigation {}
#navigation  ul{}
#navigation  ul li{}
#navigation  ul li a{}

table#navigazione table#contenuto {}

table#navigazione table#contenuto  td#parteInterna{}

body#doveSiamo {}
body#doveSiamo iframe.mappaGoogle{}
body#doveSiamo img.fotoSede{}

body  .sezione {
	  color: #000099;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 27px;
    margin-top: 21px;
    text-align: left;
}
#doveSiamo #mappaGoogle {
	border: thin solid #999;
}

//boxMenu

#menu06v {
}

#footerNew {
  background-color:#E6E6E6;
    border-top:1px solid black;
    margin:0 auto;
    position:relative;
    width:1023px;
	}
	
#footer2 {
	padding: 6px;
font-size: 11px;
	}
	
#navigation ul {
    background-color:transparent;
    height:37px;
    margin:0 auto;
    padding:0;
    position:relative;
    width:100%
}

table#navigazione table#contenuto td#parteInterna {
    padding:15px;
}



 HTML #navigation {
	MARGIN-BOTTOM: 0.8em; MARGIN-TOP: 0.0em
}
#navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 0.0em; BACKGROUND: #e6e6e6; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; LIST-STYLE-TYPE: none
}
#navigation LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: #e6e6e6; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0.0em
}
#navigation LI A {
	PADDING-RIGHT: 0.8em; PADDING-LEFT: 0.8em; BACKGROUND: #e6e6e6; FLOAT: left; PADDING-BOTTOM: 0.8em; COLOR: #000; PADDING-TOP: 0.8em; TEXT-DECORATION: none
}
#navigation LI A:hover {
	BACKGROUND: #e6e6e6;
}
#navigation LI.chisiamo A:hover {
	BACKGROUND: #5166BF
}
#navigation LI.dovesiamo A:hover {
	BACKGROUND: #ffd500
}
#navigation LI.prodotti A:hover {
	BACKGROUND: #89d656
}
#navigation LI.impiantisolari A:hover {
	BACKGROUND: #faa82e
}
#navigation LI.ristrutturazioni A:hover {
	BACKGROUND: #93d1e5
}
#navigation LI.fotogallery A:hover {
BACKGROUND: #b94a00
}
#navigation LI.contatti A:hover {
BACKGROUND: #549621
}
#navigation LI.home A:hover {
BACKGROUND: #ff0000
}
#navigation LI.altreopere A:hover {
BACKGROUND: #2e7389
}

/*

*/

#navigation {
    background:none repeat scroll 0 0 #E6E6E6;
    float:left;
    list-style-type:none;
    margin:0 !important;
    padding:0 0 0;
    width:100%;
	position:relative;
}

#menu01v ,
#menu02v   ,
#menu03v   , 
#menu04v   ,
#menu05v   ,
#menu06v  ,
#menu07v   ,
#menu08v   ,
#menu09v,
#news ,#smile,
.download 
{

list-style-type:none;   
}

#menu01v ul ,
#menu02v ul ,
#menu03v ul , 
#menu04v ul  ,
#menu05v ul  ,
#menu06v ul ,
#menu07v ul ,
#menu08v ul  ,
#menu09v ul,  
#news ul ,#smile ul,
.download ul
{
	
	margin:0;
	padding:0;
	list-style-type:none
	
 }


#menu01v ul li ,
#menu02v ul li ,
#menu03v ul li , 
#menu04v ul li ,
#menu05v ul li ,
#menu06v ul li,
#menu07v ul li ,
#menu08v ul li ,
#menu09v ul li, 
#news ul li.
#menu03v li, #smile li 
{
display:block;	
list-style-type:none	
 }


#menu01v ul li a:link,
#menu02v ul li  a:link,
#menu03v ul li  a:link, 
#menu04v ul li  a:link,
#menu05v ul li  a:link,
#menu06v ul li a:link,
#menu07v ul li  a:link,
#menu08v ul li  a:link,
#menu09v ul li  a:link,

#menu01v ul li a:visited,
#menu02v ul li  a:visited,
#menu03v ul li  a:visited, 
#menu04v ul li  a:visited,
#menu05v ul li  a:visited,
#menu06v ul li a:visited,
#menu07v ul li  a:visited,
#menu08v ul li  a:visited,
#menu09v ul li  a:visited,
 #menu02v a:link, #menu02v a:visited,
#news a:link, #news a:visited,
#menu03v a:link, #menu03v a:visited,
#smile a:link, #smile a:visited	,
.download li a:visited,.download li a:link		
 {

	
	   background-position:3px 50%;
    border-bottom:2px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    font-size:14px;
    line-height:14px;
    padding:4px 4px 4px 25px;
    text-decoration:none;
	text-shadow:2px 1px 1px #000000;
    text-shadow:1px 1px 0 #000000;*/
	}
	
#menu01v ul li  a:hover,
#menu02v ul li   a:hover,
#menu03v ul li   a:hover, 
#menu04v ul li   a:hover,
#menu05v ul li   a:hover,
#menu06v ul li  a:hover,
#menu07v ul li   a:hover,
#menu08v ul li   a:hover,
#menu09v ul li   a:hover,
.download li a:hover
 {
	  background-position:0px 50%;
   
}


.download {margin:0;padding:0;
background-color:#075EC7
}
.download li {
	  height:45px;
    padding:3px 0;
	}

	.download li a {
    border-bottom:2px solid buttonface !important;
    font-size:12px !important;
    font-weight:bold;
    height:35px;
    line-height:12px !important;
    padding:4px !important;
    text-transform:uppercase;
}

.download li img {
   
}


 li a font.activeLink {
    color:#FFFFFF;
    display:block;
    font-size:13px;
    font-weight:bold;
    line-height:110%;
    padding:2px 3px 2px 0;
    text-transform:uppercase;
}

.tdDestra, .tdLaterale,relative {position:relative;}
img.headerOld {}

#loghiFornitori {display:none;}

#videohome {display:none}

#index #loghiFornitori {display:block;}

#index #videohome {display:block}
#index #header {display:block}

#promozioni2 {position: absolute;
right: 8px;
top: -37px;
z-index: 120;display:none}

